net.corda.client.model

## Class StateMachineStatus

- net.corda.client.model.StateMachineStatus

- Direct Known Subclasses:
    StateMachineStatus.Added, StateMachineStatus.Removed

      public class StateMachineStatus

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `StateMachineStatus.Added`
    `static class` | `StateMachineStatus.Removed`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getStateMachineName()`
    `java.lang.String` | `toString()`

- - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getStateMachineName

          public java.lang.String getStateMachineName()